@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 0.875em/1.3 Segoe, "Segoe UI", sans-serif;
    text-align: left;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: 1px solid #000;
    background: #00000E url('../images/bg.jpg') no-repeat;
    overflow: hidden;
    padding: 2rem 2rem 2rem 28rem;
    height: 652px;
}
p {
    padding-bottom: 0.5rem;
}
h1 {
    margin: 2rem 3.5rem 2.5rem -2.5rem;
    padding: 0.2rem 0.5rem 0.2rem 1rem;
    font-size: 1.063em;
    line-height: 1.2;
    text-transform: uppercase;
    background: #001B50;
}
h1 span {
    text-transform: none;
    font-weight: normal;
}
h2 {
    font-size: 1em;
    line-height: 1.2;
    margin: 0 0 3rem 1rem;
    text-transform: uppercase;
}
h2:before {
    content: "\2010";
    font-size: 1.3em;
    line-height: 1;
    float: left;
    margin: 0 0 0 -1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
header figure {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 4rem;
}
header>img {
    display: none;
}
article>p:first-of-type {
    font-size: 1.063em;
}
article>p:last-of-type {
    font-size: 1.275em;
    line-height: 1.25;
    position: absolute;
    left: 32.4rem;
    bottom: 6.25rem;
}
.qr{
    position: absolute;
    left: 32rem;
    bottom: 0.75rem;
}
footer {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    flex-flow: wrap;
    gap: 0.5rem;
    position: absolute;
    left: 1.5rem;
    bottom: 1rem;
}
footer p{
    line-height: 1.5;
}
footer img {
    vertical-align: -2px;
}
@media only screen and (max-width:929px) {
    #wrapper {
        margin: 0 auto;
        background: #00607F;
        height: auto;
        padding: 0;
        border: none;
    }
    p a {
        display: inline-block;
    }
    h1 {
        margin: 1rem 0 1.5rem;
        padding-left: 1rem;
        background: #001E51;
    }
    h2 {
        margin-bottom: 1.5rem;
    }
    .qr{
        position: static;
        display: flex;
        justify-content: center;
        gap: 0.5rem;
        margin-top: 0.5rem;
    }
    header {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    header figure {
        margin: 0.8rem;
    }
    header>img {
        display: block;
    }
    article br {
        display: none;
    }
    article {
        padding: 1rem 0.8rem;
    }
    article>p:last-of-type {
        position: static;
    }
    footer {
        position: static;
        padding: 0.8rem;
    }
}